@charset "utf-8";

/* Font */
@font-face {
  font-family: 'NanumGothic';
  font-style: normal;
  font-weight: 400;
  src: url(../font/NanumGothic.eot);
  src: url(../font/NanumGothic.eot?#iefix) format('embedded-opentype'),
       url(../font/NanumGothic.woff) format('woff'),
       url(../font/NanumGothic.ttf) format('truetype');
}
@font-face {
  font-family: 'NanumGothicB';
  font-style: normal;
  font-weight: 700;
  src: url(../font/NanumGothicBold.eot);
  src: url(../font/NanumGothicBold.eot?#iefix) format('embedded-opentype'),
       url(../font/NanumGothicBold.woff) format('woff'),
       url(../font/NanumGothicBold.ttf) format('truetype');
}

/* Reset */
html,body{width:100%}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,p,iframe,figure{margin:0;padding:0;word-break:break-word;font-family:"NanumGothic",나눔고딕,Dotum,돋움,Helvetica,Arial,Sans-serif;font-size:12px; box-sizing:border-box;}
header,hgroup,footer,section,article,aside,nav,canvas,figure,figcaption{display:block;margin:0;padding:0;font-family:"NanumGothic",나눔고딕,Dotum,돋움,Helvetica,Arial,Sans-serif;font-size:12px}
table{width:100%;font-size:inherit;border-collapse:collapse;border-spacing:0;table-layout:fixed;font-family:"NanumGothic",나눔고딕,Dotum,돋움,Helvetica,Arial,Sans-serif;font-size:12px}
th, td{word-wrap:break-word;word-break:break-all;font-family:"NanumGothic",나눔고딕,Dotum,돋움,Helvetica,Arial,Sans-serif;font-size:12px}
fieldset, iframe{border:0;vertical-align:middle;font-family:"NanumGothic",나눔고딕,Dotum,돋움,Helvetica,Arial,Sans-serif;font-size:12px}
img{border:0;font-size:0;vertical-align:middle;font-family:"NanumGothic",나눔고딕,Dotum,돋움,Helvetica,Arial,Sans-serif;font-size:12px}
address,cite,code,dfn,em,var{font-style:normal;font-weight:normal;font-family:"NanumGothic",나눔고딕,Dotum,돋움,Helvetica,Arial,Sans-serif;font-size:12px}
li,dd{list-style:none;font-family:"NanumGothic",나눔고딕,Dotum,돋움,Helvetica,Arial,Sans-serif;font-size:12px}
hr,caption,figcaption{display:none}
legend{display:block;position:absolute;left:-9999px;text-indent:9999px;width:0;height:0;overflow:hidden;font-size:0;white-space:nowrap;font-family:"NanumGothic",나눔고딕,Dotum,돋움,Helvetica,Arial,Sans-serif;font-size:12px}
button{padding:0;border:0;cursor:pointer;background:none;vertical-align:middle;appearance: none;moz-appearance: none;font-family:"NanumGothic",나눔고딕,Dotum,돋움,Helvetica,Arial,Sans-serif;font-size:12px}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;font-family:"NanumGothic",나눔고딕,Dotum,돋움,Helvetica,Arial,Sans-serif;font-size:12px}
a,a code{cursor:pointer;color:#000;text-decoration:none;font-family:"NanumGothic",나눔고딕,Dotum,돋움,Helvetica,Arial,Sans-serif;font-size:12px}
a{color:inherit;text-decoration:none;font-family:"NanumGothic",나눔고딕,Dotum,돋움,Helvetica,Arial,Sans-serif;font-size:12px}
a:hover,a:focus,a:active,a:visited{text-decoration:none}
span,strong{font-family:"NanumGothic",나눔고딕,Dotum,돋움,Helvetica,Arial,Sans-serif;font-size:12px}
select{height:33px;padding:1px 10px;background:#fff;font-family:"NanumGothic",나눔고딕,Dotum,돋움,Helvetica,Arial,Sans-serif;font-size:12px;width:100%;border:none;outline-style:none;box-sizing:border-box;vertical-align: middle;
-moz-appearance:none;-webkit-appearance:none;appearance:none;cursor:pointer}
:root select { padding-right:0 \0/IE9; min-width:90px \0/IE9;}
select::-ms-expand{display:none}
input{margin:0;padding:0;font-size:inherit;color:#000;vertical-align:middle;-webkit-border-radius:0;font-family:"NanumGothic",나눔고딕,Dotum,돋움,Helvetica,Arial,Sans-serif;font-size:12px}

.item-input {display:table; width:100%;}
.item-input > * {display:table-cell;}
.item-input > span {text-align:center; font-weight:bold;}
.item-input > div + div {padding-left:5px;}
.input01 input[type="text"],.input01 input[type="password"]{height:29px;padding:4px;width:100%;border:1px solid #e1e1e1;-webkit-appearance:none;outline-style:none;box-sizing:border-box;white-space:nowrap}
.input02 input[type="text"],.input02 input[type="password"],
.input02 .value_txt {height:30px;line-height:30px;padding:0 10px;width:100%;border:1px solid #dbdbdb;background:#d4eff6;-webkit-appearance:none;outline-style:none;box-sizing:border-box;white-space:nowrap; color:#8c8a8d;}
.input02 .gray_bg {background-color:#efefef !important;}
.line_point {border-color:#2aaed4 !important; background-color:#fff !important;}
.input02 .value_txt {display:block; line-height:33px; padding:0 10px;}
.input02 .value_txt i {float:right; font-style:normal;}
.input02 .value_txt .txt_point {color:#6d69ce;}
.input03 input[type="text"],.input03 input[type="password"]{height:24px;line-height:24px;padding:0 10px;width:100%;border:none;-webkit-appearance:none;outline-style:none;box-sizing:border-box;white-space:nowrap;background:#dae5eb}
.input04 input[type="text"],.input04 input[type="password"]{height:33px;line-height:33px;padding:0 10px;width:55px;border:none;-webkit-appearance:none;outline-style:none;box-sizing:border-box;white-space:nowrap;background:#fff;text-align:center;}

.select01{display:inline-block;border:1px solid #e1e1e1;padding:0 25px 0 10px;background:#fff url('../images/select_arrow01.png') no-repeat 90% center}
.select02{display:inline-block;border:1px solid #dbdbdb; padding:0 10px; background:#d4eff6 url('../images/select_arrow02.png') no-repeat 95% center; color:#8c8a8d;}
.select02.gray_bg {background-color:#efefef !important;}
.select03{display:inline-block;border:1px solid #e1e1e1;padding:0 15px 0 10px;background:#f7f7f7 url('../images/select_arrow02.png') no-repeat 85% center}
.select04{display:inline-block;border:1px solid #e1e1e1;padding:0 10px;background:url('../images/select_arrow02.png') no-repeat 95% center}

input[type="text"]:focus, input[type="password"]:focus,
select:focus{border:1px solid #5291f5;}
table select {height:29px; border:1px solid #e6e6e6;}
input[type=text]::-ms-clear {display:none;}

.textarea01{width:100%; padding:0 10px; border:none; line-height:36px; background:#fff url('../images/bg_textarea_line01.png') 0 0; resize:none;}

input[type="radio"].custom, input[type="checkbox"].custom{display:none; text-indent:-9999px; line-height:0; font-size:0; vertical-align:middle}
input[type="radio"] + label > span {display:inline-block; margin-right:10px; width:12px; height:12px; overflow:hidden; background:url('../images/rdo_inp.gif') no-repeat left bottom; vertical-align:middle;}
input[type="checkbox"] + label > span {display:inline-block; width:12px; height:12px; overflow:hidden; background:url('../images/chk_inp.gif') no-repeat left bottom; vertical-align:middle;}
input[type="radio"]:checked + label > span,input[type="checkbox"]:checked + label > span {background-position:left top;}
input[readonly="readonly"]{background-color:#ebebeb}

input[type='button'],input[type='submit'],input[type='reset'],input[type='file'],input[type='images']{-webkit-appearance:button;cursor:pointer;border:none;color:transparent}

/* Chrome/Opera/Safari */
::-webkit-input-placeholder{color:#ababab;}
/* Firefox 19+ */
::-moz-placeholder{color:#ababab;}
/* IE 10+ */
:-ms-input-placeholder{color:#ababab;}
/* Firefox 18- */
:-moz-placeholder{color:#ababab;}

.fleft {float:left;}
.fright {float:right;}
.txtC{text-align:center !important}
.txtL{text-align:left !important}
.txtR{text-align:right !important}
.mt0{margin-top:0 !important}
.mt5{margin-top:5px !important}
.mt10{margin-top:10px !important}
.mt15{margin-top:15px !important}
.mt20{margin-top:20px !important}
.mt25{margin-top:25px !important}
.mt30{margin-top:30px !important}
.mt35{margin-top:35px !important}
.mt40{margin-top:40px !important}
.mb5{margin-bottom:5px !important}
.lineh_none {line-height:inherit !important;}

/*팝업*/
.pop_wrap.wtype01{width:400px} /* width 400px */
.pop_wrap.wtype02{width:304px} /* width 304px */
.pop_wrap.wtype03{width:650px} /* width 304px */
.pop_wrap.small{width:370px}
.pop_wrap.small02{width:330px}
.pop_wrap.full{height:670px;}
.pop_wrap.full .inner {height:100%;}
.pop_wrap.full .pop_body {height:calc(100% - 38px); padding:20px 15px; position:relative;}
.pop_wrap.full .pop_body .table_wrap > div {height:auto !important;}
.pop_wrap.full .pop_body.no-p {padding:0;}
.pop_wrap{display:none;overflow:hidden;position:fixed;background:#fff;z-index:10001}
.pop_wrap .pop_head{border-top:1px solid #dbdbdb;background:#f4f4f4;height:38px;padding-left:20px}
.pop_wrap .pop_head strong{line-height:38px}
.pop_wrap .pop_body{padding:20px 30px}
.pop_wrap .pop_body .sub_title {padding-bottom:10px; font-size:13px; font-weight:bold; overflow:hidden;}
.pop_wrap .pop_body .sub_title > span {float:right; color:#29afd5; font-size:11px; font-weight:normal; margin-bottom:5px;}
.pop_wrap .division .half_inner {display:table-cell; vertical-align:top;}
.pop_wrap .division .half_inner:first-child {padding-right:25px;}
.pop_wrap .tbl_w01.ver02 table tbody tr th,
.pop_wrap .tbl_w01.ver02 table tbody tr td {padding:5px 0; }
.pop_wrap .tbl_w01.ver02 table tbody tr th {line-height:inherit; vertical-align:middle;}
.pop_wrap .tbl_w01.ver02 table tbody tr th.top {vertical-align:top;}
.pop_wrap .tbl_w01.ver02 table tbody tr td input + input {margin-top:10px;}

/* 딤 */
.deemed{display:block;position:fixed;width:100%;height:100%;top:0;right:0;bottom:0;left:0;filter:Alpha(opacity=50);opacity:0.5;background:#000;z-index:10000}

/*footer*/
.footer {position:fixed; bottom:0; width:100%; height:60px; background:#fff; border-top:1px solid #d7d7d7; text-align:center; z-index:101;}
.footer p {padding-top:10px; font-size:11px; color:#8d8a8a;}
.footer p > span  {font-size:12px; color:#29afd3; font-weight:bold;}

@media screen\0 {
    .ie8910 {property:value;}
}